/ comp / gb.qt.ext / .editor.styles / _get
.Editor.Styles[] (gb.qt.ext)
Syntax

    DIM hEditor.Styles AS .Editor.Styles
    DIM hEditor.Style AS .Editor.Style

    hEditor.Style = hEditor.Styles [ Style AS Integer ]

Returns a specific style.

Style can be one the following constants:

- Highlight.Background
- Highlight.Breakpoint
- Highlight.Comment
- Highlight.Current
- Highlight.CurrentLine
- Highlight.Datatype
- Highlight.Error
- Highlight.Function
- Highlight.Highlight
- Highlight.Keyword
- Highlight.Normal
- Highlight.Number
- Highlight.Operator
- Highlight.Selection
- Highlight.String
- Highlight.Symbol